@charset "UTF-8";

html, body {
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

body {
  background: #ffffff;
  font-family: 'Avenir Next', 'AvenirNextLTW01-Regular',  'Helvetica', 'Arial', sans-serif;
  color: #1a1a1a;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative !important;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  z-index: 0; 
}

a:link {
  color: #ff6900;
  text-decoration: none;
}
a:visited {
  color: #ff6900;
  text-decoration: none;
}
a:hover {
  color: #ff6900;
  text-decoration: underline;
}
a:active {
  color: #ff6900;
  text-decoration: underline;
}

ul {
  text-align: left;
  font-size: 24px;
}

li {
  text-align: left;
  font-size: 24px;
  margin-bottom: 8px;
}

h3 {
  text-align: center;
  font-size: 40px;
  margin-bottom: 24px;
}

h4 {
  font-weight: 100;
  font-size: 24px;
  margin-top: -16px;
  margin-bottom: 16px;
  color: #aaaaaa;
}

h6 {
  text-align: center;
  font-size: 12px;
}

p {
  font-size: 24px;
  margin-top: 6px;
  margin-bottom: 6px;
}

.title-container {
	max-width: 570px;
}

.page-title {
	font-size: 60px;
	font-weight: 500;
	margin: 0px;
}
.page-subtitle {
	font-size: 30px;
	font-weight: 500;
}

.content-container {
	max-width: 1000px;
}